h1{
    color: aliceblue;
    background-color: black;
}

.subtitulo{
    background-color: gray;
    display:flex;
    flex-direction: row;
    justify-content: space-between;
}
ul{
    background-color: gray;
}

img{
    height: 200px;
    width: 200px;
}